﻿#shop_contact_div,#shop_contact_div .dislike,#shop_contact_div .nwl {
    color: #222;
}

    #shop_contact_div .didian {
        background: url(location3.png) no-repeat 0px 0px;
    }

    #shop_contact_div .lianxidh{
        background: url(lianxidh2.png) no-repeat 0px 0px;
    }
.logo {
    margin-top: 30px; }